package com.muyu.common.nacos.remote.resp;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @Author：liuxinyue
 * @Package：com.muyu.common.nacos.remote.resp
 * @Project：cloud-common-nacos-remote
 * @name：ServiceListResp
 * @Date：2024/8/7 21:33
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ServiceListResp {

    /**
     * 总条数
     */
    private int count;

    /**
     * 服务列表
     */
    private List<String> doms;

}
